[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=TheIDE
Comment=IDE for cross-platform C++ development
Icon=/usr/local/share/upp/uppsrc/ide/theide-48.png
Exec=theide
Categories=Application;Development;IDE;
StartupNotify=false
